Subject: 3DS MAX and LW 5.0 Reviews...
From: "James Mitche Cockerham" <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Sun, 21 Apr 1996 15:28:27 -0700

Dave Thomas wrote:
>Unlike many, I'm looking forward to Max. It has some stuff that LW doesn't
>(independent channels and a better material editor, for example).Will I get
>the new version of LW? Of course! MetaNurbs and the new bones make it a must
>have in my opinion. I do plan to put detailed reviews of Max and LW 5 on my
>webpage after I've had them for awhile.
>
>Dave Thomas - MPix
>"But just think of all the money you'll make down the road..." - Actual
>ex-employer quote
>[email-masked]

Great idea, Dave!  I think everyone on this list will benefit from and
appreciate a side-by-side review of the two packages.  It might even help
decrease the liklihood of 3DS vs. LW flamefests.

Mitch-------------------------->[email-masked]